﻿html {
    font-size: 100%;
    padding:10px;
}
body, div, form, input, textarea, p, th, td, h1, h2, h3, h4, h5, h6, ul, li {
margin: 0;
padding: 0;
}

body {
    color: #333333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.75em;
}

p {
    margin: 10px 0 0;
}

tr {
    background: none repeat scroll 0 0 #FFFFFF;
}

td {
    padding: 7px 5px;
}

.m-0, ._m-0 * {
	margin: 0;
}

.pb-xs, ._pb-xs * {
	padding-bottom: 2px;
}

.bb-s, ._bb-s *, .bb-s_tr td {
	border-bottom: 1px solid #d6d6d6;
}

.pt-s, ._pt-s * {
	padding-top: 5px;
}

.pb-s, ._pb-s * {
	padding-bottom: 5px;
}

.txt-light, ._txt-light * {
	color: #999;
}
.txtBold, .txtBold td, .txtBold td div {
    font-weight: 700 !important;
}
.txt-s {
	font-size: 0.916em;
}

.bold, ._bold * {
	font-weight: bold;
}

a:link, a:visited, a:hover {
	color: #2a61ae;
	text-decoration: none;
}

.recent {
	color: #BB622C !important;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
    padding: 0px 0px 0px 5px;
}

.errorMessage {
	border-bottom: 1px solid #D6D6D6;
	border-top: 1px solid #D6D6D6;
}

.mt-m, ._mt-m * {
	margin-top: 10px;
}

.p-s, ._p-s * {
	padding: 5px;
}
#interstitialReportLightBox div#lightbox-ReportDetails {
    padding-left: 10px;
    margin-bottom: 14px;
}
#interstitialReportLightBox div#lightbox-ReportDetails span.storyTime {
	float: right;
	padding-top: 2px;
	text-align: right;
	width: 21%;
}

#interstitialReportLightBox a.closeLink {
	background-position: 38px -54px;
	margin-top: 4px;
}

#interstitialReportLightBox p.Title {
	color: #333;
	font-weight: 400;
	margin-top: -1px;
	padding: 0;
}

#interstitialReportLightBox div.lightboxContent {
	padding: 10px 5px 20px 10px;
}

#interstitialReportLightBox div.col {
	width: 37%;
}

#interstitialReportLightBox div#lightbox-ReportDetails .exportLink {
	font-size: 0.916em !important;
	font-weight: 700 !important;
	margin-left: 0;
}

#interstitialReportLightBox h1.darkBlueHeader span {
	font-size: 15px;
	margin-top: 3px;
}

#interstitialReportLightBox h1.darkBlueHeader span.smaller {
		font-size: 11px;
		font-weight: 700;
		margin-top: 6px;
}

#interstitialReportLightBox p#popupHeader {
	font-size: 18px;
	font-weight: 700;
	margin-top: 2px;
    width : 79%;
}

#interstitialReportLightBox p.teaser {
	margin-top: 14px;
}

#interstitialReportLightBox td {
	border-color: #ebebeb;
	padding: 1px 0;
}

#interstitialReportLightBox td.topTD {
    padding: 0;
}

#interstitialReportLightBox p.analystTitle {
   margin-top: 15px;
}

#interstitialReportLightBox p.analystName {
    margin-top: 1px;
}

.bottomSep td {
    border-bottom: 1px solid #D6D6D6;
}

div.lightbox {
    border: 1px solid #333;
	background-color: #fff;
	position: absolute;
	z-index: 1200;
    width: 97%;
}

div.lightbox div.lightboxContainer {
		position: relative;
		z-index: 1201;
}

div.lightbox h1.darkBlueHeader {
		background: url(../../Content/Images/sprite_bg.gif) repeat-x 0 -1685px;
		background-color: #2F4E7E;
		border: 1px solid #333;
		border-bottom: 1px solid #d6d6d6;
		color: #fff;
		font-size: 14px;
		height: 23px;
		padding: 4px 9px 3px;
}

div.lightbox h1.darkBlueHeader a {
			color: #fff;
}

div.lightbox h1.darkBlueHeader span.smaller {
			color: #b9c4d5;
			font-size: 12px;
			margin-top: 1px;
}

		div.lightbox h1.darkBlueHeader a.closeLink {
			background-position: 38px -54px;
			font-size: 12px;
			font-weight: 400;
		}

	div.lightbox div.lightboxContent {
		border-top: 0 none;
		padding: 16px 15px 5px;
		position: relative;
	}

	div.lightbox div#buttonsArea div {
		float: left;
		margin-right: 10px;
		margin-top: 5px;
		width: 60px;
	}

    a.closeLink {
	background: url(../../Content/Images/ML_Sprite.gif) -86px -1px no-repeat;
	font-size: 11px;
	padding-right: 15px;
}
    .fRight {
	float: right;
}
    .floatLeft {
    float: left;
}
    .txtSmall {
    font-size: 0.916em !important;
}
.col60-40 .col {
    float: left;
    margin-left: 2%;
    width: 38%;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.bottomSep {
    border-bottom: 1px solid #D6D6D6 !important;
}
.col60-40 .first {
    margin-left: 0;
    float: left;
    width: 59%;
}
.hasLayout {
zoom: 1;
}
.hasLayout:after {
		clear: both;
		content: ".";
		display: block;
		height: 0px;
		visibility: hidden;
}
lightboxContent.hasLayout {
    height: auto; 
    padding: 10px 0 20px;
}
.gray {
    color: #666;
}
.paddingBottom_5px {
    padding-bottom: 5px !important;
}
#div-MerrillCompanyNews h3{
    background: #105d8c;
    color: white;
    padding: 5px;
}
#div-MerrillCompanyNews .companyName {
    background:none;
    color: #333333;
}
.error, .restriction, .underReview {
    color:#990000
}
div#restricted_proceed_pop div.popup_content {
    overflow: hidden;
}
#restricted_proceed_pop h3 {
    height: 20px;
    padding: 5px;
    padding-top: 10px;
    background: #105d8c;
    color: white;
    margin: 0px;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    border-bottom: 1px solid #BFB1A1;
}
div#restricted_proceed_pop h3 span {
    float: right;
}
.popup_content {
    border: 1px solid #BFB1A1;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}
div#restricted_proceed_pop p#advancedText {
    margin-left: 0px;
    width: 295px;
    color: #666;
    font-size: 11px;
    padding: 5px;
}
div.button_container {
    float: right;
    margin: 5px;
}
div#restricted_proceed_pop h3 span a {
    text-transform: none;
    font-size: 11px;
    color: white;
}
a.button_blank {
    background: url(../images/button_blank.gif);
    font-weight: bold;
    width: 94px;
    height: 16px;
    margin-top: 15px;
    padding-top: 1px;
    display: block;
    color: #666 !important;
    cursor: pointer;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
}
div#restricted_proceed_pop {
    position: absolute;
    top: 50%;
    left: 10%;
    width:320px;
    background-color: #fff;
}
.pdfReport {
    display: none
}